/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.elementor-571 .elementor-element.elementor-element-aa8eb6c ul.elementor-icon-list-items {
    list-style: none;
	margin: 0;
}
.elementor-571 .elementor-element.elementor-element-aa8eb6c ul.elementor-icon-list-items svg {
    width: 30px;
	height: 30px;
}
.elementor-571 .elementor-element.elementor-element-aa8eb6c ul.elementor-icon-list-items span.elementor-icon-list-icon {vertical-align: middle;}